/*
Theme Name: Twenty Sixteen Child
Template: twentysixteen
*/

.site{
	background-color: rgba(255,255,255,.85);
    margin:  0;
}

.site-main > article {
    margin-bottom: 1em;
}

.site-header {
    padding: 2em 7%;
}

div.featured-thumnail {
    float: left;
    padding-right: 10px;
}

#mc_embed_signup input.email {
    width: 80%;
    margin: 0 4% 10px 0;
}

#home_container {
    width:100%;
    text-align:center;
}

#home_left {
    float:left;
    width:32%;

 background-color: rgba(255,25,25,.15);
}

#home_center {
    display: inline-block;
    margin:0 auto;
    width:32%;
    border: 2px solid #0f0f0f;
 background-color: rgba(255,25,25,.15);
}

#home_right {
    float: right;
    width: 32%;
    border: 2px solid #0f0f0f;
    background-color: rgba(255,25,25,.15);
}

.buylinkheader.widget {
    border-style: none;
    margin-bottom: 1em;
}

.buylinkdirect { 
    line-height: 2;
}

.download-button {
    font-size: 0.8em;
    width: 75%;
}

button, input[type="submit"]{
    border-radius:  10px;
}

.widget {
    margin-bottom:  2em;
}

/*Front-Page Widget Styles*/
.front-widgets{
    width:80%;
    margin-left:10%;
}
.front-content-area{
    margin-left:10%;
    width:80%;
}

@-ms-viewport {
	width: device-width;
}

@viewport {
	width: device-width;
}
@media screen and (min-width: 56.875em) {
    .front-widgets {
        display: inline-block;
        width:41%;
        vertical-align:top;
        margin-left:6%;
    }
}